v1.4.0
------

aeb9b75a - depend on stable php-sieve-manager package and switch to minimum-stability: stable [Tue, 11 Jul 2023 12:06:44 +0300]
58f007a3 - release updates: fix unit and selenium tests, fix release scripts, composer update and lock in repo [Mon, 10 Jul 2023 16:56:30 +0300]
f9770572 - Merge pull request #730 from josaphatimdev-updates [Tue, 11 Jul 2023 10:15:48 +0300]
3faa15b0 - Fixed nux development updates [Mon, 10 Jul 2023 13:07:09 +0200]
7c574ed1 - Merge pull request #702 from josaphatimcurl-disabled-message [Mon, 10 Jul 2023 17:30:20 +0300]
343ea680 - Deprecate unused tool [Fri, 7 Jul 2023 09:25:43 -0400]
3d7eca78 - Added warning message when curl is not eenabled [Tue, 18 Apr 2023 09:30:29 +0200]
ba123189 - Merge pull request #726 from josaphatimdefault-sive-behavior [Fri, 7 Jul 2023 09:50:38 +0300]
a8434801 - Added possibility to select blocked folder [Sat, 1 Jul 2023 11:37:26 +0200]
3057ede4 - Merge pull request #629 from josaphatimdelete-att [Fri, 7 Jul 2023 09:33:37 +0300]
38a94661 - Deprecating this script and process [Thu, 6 Jul 2023 21:10:24 -0400]
e0814bc4 - Remove attachments keeping message [Thu, 29 Sep 2022 18:25:57 +0100]
e46408cc - Merge pull request #728 from josaphatimfixed-tiki-integration-issue-block-ban [Thu, 6 Jul 2023 12:52:51 +0300]
72607e6f - Add cypht as a keyword [Wed, 5 Jul 2023 23:17:03 -0400]
4c3b5437 - Fixed Tiki-integration action request variable that interferes [Wed, 5 Jul 2023 17:39:45 +0200]
0212c2f3 - Merge pull request #725 from josaphatimupdate-urls [Sat, 1 Jul 2023 04:41:02 -0400]
cfb4670c - Updated URLs from jasonmunro to cypht-org [Sat, 1 Jul 2023 10:29:26 +0200]
11fd2b1d - Cypht is now an org! [Wed, 28 Jun 2023 20:19:36 -0400]
755cbaf4 - Cypht is now an org! [Wed, 28 Jun 2023 20:16:32 -0400]
b629f4c5 - Update URL for issues [Wed, 28 Jun 2023 19:32:36 -0400]
ac9b3606 - Merge pull request #721 from josaphatimblock-more-options [Sat, 24 Jun 2023 07:14:24 -0400]
6abf9fe4 - Sieve: added more options to blockban page [Wed, 14 Jun 2023 12:47:42 +0200]
24e91943 - Merge pull request #646 from josaphatimdirect-link-review [Fri, 23 Jun 2023 16:41:05 +0300]
9aec97c5 - Merge pull request #662 from josaphatimdrag-and-drop-recipients [Fri, 23 Jun 2023 15:47:09 +0300]
c2dfb727 - Merge pull request #722 from josaphatimglitchtip-error-cypht [Fri, 23 Jun 2023 14:18:57 +0300]
4b351a7e - Merge pull request #724 from krokybugfixprofile-list-selection [Tue, 20 Jun 2023 12:27:03 -0400]
f5609cca - fix profile preselection when compose from email was supplied (e.g. when unsubscribing from a mailing list on a profile tied to both imap and smtp server) [Tue, 20 Jun 2023 19:07:25 +0300]
ffd44418 - Fixed Deprecated Required parameter that follows optional parameter [Fri, 16 Jun 2023 08:38:49 +0200]
613175ff - Merge pull request #720 from krokybugfixcompose-smtp-selection [Thu, 15 Jun 2023 07:40:30 -0400]
4ac903d1 - fix smtp selected email when using unsubscribe and other list links leading to compose page with from address not part of a full profile [Thu, 15 Jun 2023 13:57:39 +0300]
dd67951b - Merge pull request #718 from Magneticdudmaster [Tue, 13 Jun 2023 17:56:04 -0400]
4a625459 - small changes [Tue, 13 Jun 2023 23:48:46 +0200]
521c9ed0 - critical typo [Tue, 13 Jun 2023 23:25:40 +0200]
87065697 - remove pop3 from intro? [Tue, 13 Jun 2023 20:23:17 +0200]
850b06aa - better phrasing [Tue, 13 Jun 2023 20:21:31 +0200]
12228f68 - Merge pull request #716 from josaphatimclear-message-on-empty-fields [Tue, 13 Jun 2023 09:36:43 -0400]
118470de - Merge pull request #717 from MagneticdudMagneticdud-patch-1 [Mon, 12 Jun 2023 11:16:20 -0400]
9a7970c2 - Update it.php [Mon, 12 Jun 2023 15:15:49 +0200]
e640c69c - Update it.php [Mon, 12 Jun 2023 15:05:52 +0200]
59142bff - Added useful messages when actionsconditions are empty [Mon, 12 Jun 2023 11:56:54 +0200]
41f2171d - Update it.php [Sun, 11 Jun 2023 15:29:26 +0200]
5fe3a302 - Merge pull request #715 from josaphatimfixed-input-values-on-edit-filter [Fri, 9 Jun 2023 03:35:40 -0400]
653783be - Fixed value on edit filter [Sat, 3 Jun 2023 19:55:20 +0200]
9d2d918c - Merge pull request #705 from josaphatimsieve-action-issue [Thu, 1 Jun 2023 08:37:38 -0400]
217a0dad - Merge pull request #714 from josaphatimfixed-error-in-forward [Sun, 28 May 2023 10:47:25 -0400]
ba26daec - Fixed forward bug when imap server fail to connect [Sun, 28 May 2023 14:16:39 +0200]
70793392 - Merge pull request #713 from josaphatimhtml-purifier-bug [Thu, 25 May 2023 09:48:53 -0400]
3208ac4e - Fixed uncaught exception when htmlpurifier throws one [Thu, 25 May 2023 15:27:12 +0200]
e3ca7b36 - Merge pull request #712 from josaphatimimage-error [Mon, 22 May 2023 21:04:44 -0400]
292799ad - Fixed non encoded image issue [Mon, 22 May 2023 20:09:48 +0200]
cb3979e7 - Merge pull request #709 from josaphatimsearch-add-remaining-filters [Fri, 19 May 2023 10:55:04 -0400]
090cbbd2 - Added to and cc to search [Fri, 19 May 2023 12:42:03 +0200]
7efda0c6 - Merge pull request #707 from josaphatimmissing-cc-and-to-in-forward [Mon, 15 May 2023 14:09:28 -0400]
e40cb36a - Added to and cc fields when forwarding and email [Mon, 15 May 2023 12:04:56 +0200]
a3347038 - Update README.md [Sat, 13 May 2023 07:57:45 -0400]
c5a25969 - Fixed sieve bug when deliverstop filtering is the last or in middle of actions [Tue, 9 May 2023 14:59:56 +0200]
7f6fe581 - Quick link to review sent email [Mon, 24 Oct 2022 07:13:17 +0100]
b1642461 - Merge pull request #663 from mmarcwabosearch-sent-mail-throughout-all-accounts [Thu, 20 Apr 2023 13:43:30 -0400]
0f005294 - Merge pull request #667 from henochitfeatadd_max_google_contact_conf [Thu, 20 Apr 2023 13:41:15 -0400]
609d2c70 - Merge pull request #698 from josaphatimupdate-next-previous-link-after-delete [Wed, 19 Apr 2023 11:18:51 -0400]
32341030 - Merge pull request #653 from josaphatimauto-reload [Wed, 12 Apr 2023 15:52:59 -0400]
5d7fd3da - Merge pull request #634 from josaphatimreload-visual-cue [Wed, 12 Apr 2023 02:22:15 -0400]
69bd8825 - Merge pull request #699 from josaphatimlingered-drafts [Tue, 28 Mar 2023 12:15:59 -0400]
4198ced0 - Merge pull request #700 from josaphatimhistory-page-sort-reversed [Tue, 28 Mar 2023 12:15:32 -0400]
81b79884 - Fixed history sort bug [Tue, 28 Mar 2023 17:50:48 +0200]
65a2a0ab - Fixed lingered drafts for imap server with id 0 [Mon, 27 Mar 2023 15:57:07 +0200]
558837af - Removed email from cache after deletion [Fri, 24 Mar 2023 09:55:07 +0200]
8391edb4 - Merge pull request #674 from ElvisAnsfix_carddav_issue_not_workin [Fri, 24 Mar 2023 00:29:58 -0400]
556f90f8 - Merge pull request #695 from josaphatimadd-close-icon [Thu, 23 Mar 2023 08:10:16 -0400]
161992ae - Added close icon for sieve rule removal [Thu, 23 Mar 2023 08:55:17 +0200]
510d38de - Merge pull request #693 from josaphatimfixed-warning-when-clicked-to-compose [Thu, 23 Mar 2023 06:59:45 -0400]
68d64bbe - Merge pull request #694 from josaphatimdelete-sieve-rules [Wed, 22 Mar 2023 15:57:01 -0400]
ac1698e4 - Prevent accidental filterscript deletion [Wed, 22 Mar 2023 18:13:19 +0200]
37448505 - Fixed warning when user clicked on compose [Wed, 22 Mar 2023 08:19:17 +0200]
7510b17e - Merge pull request #692 from josaphatimfixed-name-truncated [Tue, 21 Mar 2023 09:32:31 -0400]
44d0c009 - Fixed truncated filter name when there are dashes in [Tue, 21 Mar 2023 15:17:54 +0200]
50f5c3b2 - Merge pull request #691 from josaphatimblank-sieve-filters-for-imap-from-hm3-ini [Mon, 20 Mar 2023 09:07:26 -0400]
b33888d9 - Fixed blank page for imap server added from hm3.ini [Mon, 20 Mar 2023 11:21:00 +0200]
84b772e5 - Merge pull request #683 from josaphatimall-provider-nux [Thu, 16 Mar 2023 04:15:35 -0400]
9dd6339c - Update info about project in composer.json [Tue, 14 Mar 2023 23:32:55 -0400]
5edf60c2 - Merge pull request #689 from krokybugfixsmtp-profile-selection [Mon, 13 Mar 2023 13:40:16 -0400]
848685ad - use correct smtp profiles variable and include 'to' headers when looking up recipient to preselect a profile when replying [Mon, 13 Mar 2023 13:03:12 +0200]
eb3aac3a - Merge pull request #685 from josaphatimfixed-str-pos-warning-when-no-to [Fri, 10 Mar 2023 15:41:17 -0500]
ef0bd423 - Merge branch 'master' into fixed-str-pos-warning-when-no-to [Fri, 10 Mar 2023 15:40:02 -0500]
989832a0 - Fixed replying to oneself [Fri, 3 Mar 2023 10:57:31 +0200]
de8e06f1 - Fixed strpos warning in smtp module when there is no to [Thu, 2 Mar 2023 08:52:51 +0200]
9b29b7d9 - Added all-ink provider in nux [Sat, 25 Feb 2023 20:19:55 +0200]
b7527211 - Fixed wrong config typo in hm3 file [Fri, 24 Feb 2023 05:46:42 +0200]
7ff26375 - Added sieve configuration in hm3 ini [Thu, 23 Feb 2023 11:28:42 +0200]
33754749 - I use this almost every day and it's very good [Wed, 22 Feb 2023 10:59:58 -0500]
595dd9e1 - Added possibility to use custom cache class [Tue, 29 Nov 2022 14:38:41 +0100]
41702c3a - enh : make default off the jmap module [Sat, 17 Dec 2022 12:22:56 +0100]
ea672b56 - ref : fix unconsistent variable name [Fri, 16 Dec 2022 23:02:26 +0100]
808a2834 - feat : hide the jmap control when jmap not enabled [Fri, 16 Dec 2022 22:54:46 +0100]
c5764523 - enhancement make jmap module available [Thu, 1 Dec 2022 18:42:55 +0100]
7fa5efb4 - Added nice message when no accounts support sieve [Fri, 17 Feb 2023 13:44:29 +0200]
a45de615 - Deactivate sieve from admin panel [Tue, 21 Feb 2023 20:59:38 +0200]
5e073ee1 - replying smtp server preselection fix when profiles imap usernames and email addresses differ [Tue, 8 Nov 2022 14:03:53 +0200]
8301978d - fix : create empty setting entry for carddav server [Sat, 18 Feb 2023 12:57:45 +0200]
08bf72b4 - Fix: use configured variable on fetch google contact [Sat, 21 Jan 2023 20:28:32 +0100]
f98ca5d9 - Refactor: use the default value of max google contact [Sat, 21 Jan 2023 20:26:59 +0100]
a5c4ef48 - Refactor: replace max google contacts number by the constant [Sat, 21 Jan 2023 15:27:05 +0100]
24b4bfea - Feat: add google max contact handler [Sat, 21 Jan 2023 15:26:13 +0100]
492421df - Feat: set max google import constant [Sat, 21 Jan 2023 15:25:37 +0100]
9c992614 - Feat: implement Hm_output_max_google_contacts_number [Sat, 21 Jan 2023 15:09:31 +0100]
07605067 - Add a fill attribute for svg icons [Mon, 16 Jan 2023 22:23:02 +0200]
b57d9450 - Add CSS to format properly position of list meta [Tue, 10 Jan 2023 01:55:39 +0100]
ad8e9d08 - Add search in sent mail throughout all accounts [Thu, 5 Jan 2023 13:23:30 +0100]
e8ffeb7b - Restricted send and archive buttons to reply and reply all [Mon, 5 Dec 2022 10:11:21 +0100]
67e3c55d - Added Send and archive also in reply all [Mon, 24 Oct 2022 17:51:34 +0100]
b5dff02b - Added drap and drop functionnality to cc, bcc, to fields [Thu, 15 Dec 2022 17:07:22 +0100]
96fcd8e6 - Fixed missing data in info page [Mon, 24 Oct 2022 09:34:45 +0100]
1695f992 - deleting draft after successful compose form processing should be limited to imap drafts only and not real imap messages being replied to [Mon, 7 Nov 2022 15:51:27 +0200]
48fed24c - Fixed reload folders in nux module [Sun, 6 Nov 2022 17:36:46 +0100]
fdf5776b - Replaced spinner image [Tue, 18 Oct 2022 19:53:17 +0100]
68239a70 - Merge pull request #644 from josaphatimunit-test [Tue, 18 Oct 2022 11:42:51 -0500]
daef4650 - Fixed module re-assignment in sieve module [Tue, 18 Oct 2022 10:09:34 +0100]
d01399c3 - Improved assets loading in JS files [Tue, 18 Oct 2022 00:04:41 +0100]
58e2890e - readme update [Mon, 17 Oct 2022 17:51:43 -0500]
d3571888 - Added visual cue on reload click [Tue, 4 Oct 2022 19:22:59 +0100]
18bb9aa2 - fix unit tests from merging PRs [Mon, 17 Oct 2022 15:43:26 -0500]
e81b1728 - Merge pull request #639 from josaphatimreply-to-all-bug [Mon, 17 Oct 2022 15:26:33 -0500]
cc9e9299 - Merge pull request #642 from josaphatimview-next-email-in-reply [Mon, 17 Oct 2022 15:05:46 -0500]
f2998928 - Merge pull request #637 from krokyfeaturesieve-filters-extensibility [Mon, 17 Oct 2022 15:04:41 -0500]
f117a206 - Merge pull request #638 from josaphatimenh-version-number [Mon, 17 Oct 2022 15:03:46 -0500]
9d17a324 - Go to next email in both reply and reply and archive [Mon, 17 Oct 2022 13:44:53 +0100]
ec88a04f - Prevent sending message to oneself [Sat, 15 Oct 2022 14:38:17 +0100]
781a65ab - Prevent sending message to multiple recipients on reply action [Fri, 14 Oct 2022 23:27:15 +0100]
794c2674 - Enhanced date formatting for version number [Fri, 14 Oct 2022 13:55:00 +0100]
4cdaf52b - make sieve condition and possible actions extensible in other modules [Fri, 14 Oct 2022 15:37:58 +0300]
1274c7b9 - Merge pull request #633 from josaphatimrename-folder-sieve-filters [Tue, 11 Oct 2022 10:12:23 -0500]
d2a4c63f - Merge pull request #631 from josaphatimsend-and-archive [Tue, 11 Oct 2022 10:08:24 -0500]
e33c6d8a - Merge pull request #632 from ElvisAnsFIx-composer-2-issues [Tue, 11 Oct 2022 10:01:34 -0500]
7a5447ff - Merge pull request #635 from josaphatimnext-prev-links-default [Tue, 11 Oct 2022 09:59:33 -0500]
db47c94d - Merge pull request #636 from josaphatimjmap-support [Tue, 11 Oct 2022 09:58:47 -0500]
015591ea - Merge pull request #630 from krokyfeaturesieve-client-factory [Mon, 10 Oct 2022 15:58:12 -0500]
6e2f3afc - Fixed error when adding JMAP server [Mon, 10 Oct 2022 19:50:43 +0100]
4a8207bb - Added restore to defaut to archive folder and show next & previous links settings [Thu, 6 Oct 2022 11:21:11 +0100]
c0d6e387 - fix array_search calls comparison when blocked_senders was the first element in the sieve scripts array; move sieve_filters_enabled handler code to sievefilters module and reuse the client availability to check if target mailbox supports sieve [Mon, 3 Oct 2022 17:17:24 +0300]
1a91bd1b - Rename filters on folder renaming and prevent folder deletion when linked to sieve filters [Sun, 2 Oct 2022 15:27:53 +0100]
726d749f - Remove pre install and pre update scripts [Fri, 30 Sep 2022 23:04:11 +0200]
7d8be748 - Redirect to next email to reply after send and archive [Fri, 30 Sep 2022 10:15:28 +0100]
8fe7f2d9 - ability to specify sieve client externally, so integrating apps can use a different factory [Fri, 30 Sep 2022 11:19:25 +0300]
f9f8c51c - fix occasionally broken redirect urls [Mon, 26 Sep 2022 11:46:38 -0500]
7a6d2a49 - remove debug [Thu, 22 Sep 2022 17:50:14 -0500]
734e210b - remove duplicate output module assignment [Thu, 22 Sep 2022 17:49:36 -0500]
86083843 - Merge pull request #619 from josaphatimwysiwyca-filtering [Thu, 22 Sep 2022 17:41:33 -0500]
6e40cf53 - Merge pull request #620 from josaphatimarchiving-multiple-marc [Thu, 22 Sep 2022 17:06:08 -0500]
338d8705 - Merge pull request #624 from ElvisAnsUpdate-gitignore [Thu, 22 Sep 2022 17:04:50 -0500]
e5068094 - fix reload folder cookie bug [Thu, 22 Sep 2022 17:01:47 -0500]
84f59402 - fix badly formated output filter lines [Thu, 22 Sep 2022 17:01:34 -0500]
4550dc40 - ignore sensitive and user specific files to git ignore [Wed, 21 Sep 2022 01:38:27 +0200]
a52d658d - Improved error message for multiple archivedelete [Fri, 16 Sep 2022 14:04:05 +0100]
1086146f - Ajusted help message for server without sieve configured [Thu, 15 Sep 2022 15:41:15 +0100]
9276af69 - Offered to block a sender only for server that supports sieve [Wed, 14 Sep 2022 22:32:35 +0100]
8afaf181 - Merge pull request #607 from ElvisAnsFix-mobile-look-for-sieve-filter [Tue, 13 Sep 2022 11:55:37 -0500]
b767a6e6 - Merge pull request #615 from ElvisAnsFIx-composer-2-issues [Tue, 13 Sep 2022 11:45:50 -0500]
38768879 - Merge pull request #617 from josaphatimsmtp-message-disappears [Tue, 13 Sep 2022 11:42:05 -0500]
16e27f90 - Fixed message disappearing after reply [Tue, 13 Sep 2022 12:40:09 +0100]
66dbb287 - Resolve conflict [Fri, 9 Sep 2022 02:23:32 +0200]
2cb951dd - Repalace media queries with mobile class (added dynamically by backend) [Fri, 9 Sep 2022 01:44:05 +0200]
6d057f61 - Merge pull request #608 from josaphatimreply-all [Wed, 7 Sep 2022 15:56:55 -0500]
5daf03c5 - Merge pull request #604 from josaphatimfull-version-info [Wed, 7 Sep 2022 15:46:24 -0500]
8c769932 - Merge pull request #610 from josaphatiminline-message-setting [Wed, 7 Sep 2022 15:31:33 -0500]
0b8e4611 - Merge pull request #613 from josaphatimnon-sieve-servers-support [Wed, 7 Sep 2022 15:30:50 -0500]
b2881f4d - Allow addition of non-sieve IMAP account [Sat, 3 Sep 2022 21:54:50 +0100]
6082f461 - Added Kolobnow to nux module [Sat, 3 Sep 2022 10:56:55 +0100]
cbe43a42 - Close inline message on archive [Wed, 31 Aug 2022 11:07:47 +0100]
f0e3cf2b - Use example.org as a placeholder domain [Tue, 30 Aug 2022 19:31:28 -0400]
b1a6c034 - Removed target blank [Tue, 30 Aug 2022 20:04:35 +0100]
98a01572 - Merge pull request #609 from Ushindi-Zirimwabagabo-Josuedocument-highlight [Tue, 30 Aug 2022 12:06:51 -0500]
24f639bf - Merge pull request #599 from josaphatimgreyed-combinet-view [Tue, 30 Aug 2022 12:01:12 -0500]
309b6d19 - [NEW] Document custom color highlighting for message lists [Tue, 30 Aug 2022 05:10:05 +0200]
c31b0bd9 - Added Reply-to-all in bcc [Mon, 29 Aug 2022 23:38:48 +0100]
a6d277c5 - Add more space for delete column [Mon, 29 Aug 2022 16:29:41 +0200]
1c51b175 - Better style the close button [Mon, 29 Aug 2022 16:18:47 +0200]
7a783420 - Left align table content [Mon, 29 Aug 2022 16:01:35 +0200]
33be45f0 - Add margin top for the actions & filter container [Mon, 29 Aug 2022 15:48:06 +0200]
ce2c4f93 - Formated the code [Sat, 27 Aug 2022 17:11:18 +0200]
38efce46 - Merge branch 'master' of https:github.comElvisAnscypht into Fix-mobile-look-for-sieve-filter [Sat, 27 Aug 2022 17:08:39 +0200]
972fac03 - Formated the code and added several style for actions table rendering [Sat, 27 Aug 2022 17:04:15 +0200]
38ca6494 - Formated the code and added several style for condition table rendering [Sat, 27 Aug 2022 16:56:38 +0200]
819eeef6 - Rework the css for add filter window [Sat, 27 Aug 2022 16:43:06 +0200]
775a4755 - Rework the css for add script window [Sat, 27 Aug 2022 16:34:10 +0200]
c941314b - resolved coupling imap and core modules [Fri, 26 Aug 2022 22:20:05 +0100]
019ba1e2 - style buttons like other input elements [Thu, 25 Aug 2022 14:17:07 -0500]
4b53f912 - don't fail attempting to delete a non-existant draft [Thu, 25 Aug 2022 13:57:22 -0500]
fd853bb2 - Indicate upstream lib [Mon, 22 Aug 2022 20:11:29 -0400]
6fc34b95 - Show version number for embedded cypht [Mon, 22 Aug 2022 21:27:33 +0100]
cff82a9e - Merge pull request #589 from josaphatimfolder-pattern [Mon, 22 Aug 2022 15:04:30 -0500]
34b25fe8 - Merge branch 'master' into folder-pattern [Mon, 22 Aug 2022 15:04:20 -0500]
6be28454 - Merge pull request #598 from NasserNganduchanged_the_word_factory_reset_to_Restore_Defaults [Mon, 22 Aug 2022 14:45:13 -0500]
f0ecbb16 - Merge pull request #600 from josaphatimnux-sieve [Mon, 22 Aug 2022 14:41:51 -0500]
aeec7c24 - Merge pull request #603 from josaphatimnext-email [Mon, 22 Aug 2022 14:41:05 -0500]
596ed062 - Move to next email cleared [Sat, 20 Aug 2022 00:14:07 +0100]
c348c2e7 - Corrections [Sat, 13 Aug 2022 11:38:19 +0100]
92a85fa6 - Added sieve configuration in nux for gandi [Tue, 16 Aug 2022 21:34:24 +0100]
07399d3f - swap depricated input filter for recommended replacement [Tue, 16 Aug 2022 14:57:21 -0500]
bdd689ef - Made copymove button clickable also in combined view [Tue, 16 Aug 2022 16:01:44 +0100]
ad67229e - this extension is suggested but not required for 2FA [Mon, 15 Aug 2022 16:41:23 -0500]
23252921 - changed the word factory reset to Restore Defaults and the translation of Restore Defaults in different languages [Mon, 15 Aug 2022 14:20:33 +0200]
958066ff - fix type issue breaking POST forms, update tests for recent PRs [Fri, 12 Aug 2022 13:13:03 -0500]
ecd3b4d7 - undo recent change that breaks unit tests for settings [Fri, 12 Aug 2022 12:47:12 -0500]
5ef11b90 - Merge pull request #590 from josaphatimempty-settings [Fri, 12 Aug 2022 11:43:59 -0500]
a135da5e - Merge pull request #569 from henrique-borbasieve-module [Fri, 12 Aug 2022 11:43:43 -0500]
4e98e15b - Merge pull request #591 from henrique-borbafixserver_ids_fix [Fri, 12 Aug 2022 11:41:38 -0500]
919026e2 - Merge pull request #588 from josaphatimpagination-links [Fri, 12 Aug 2022 11:40:18 -0500]
fc2481bb - Merge pull request #594 from josaphatimversion-info [Fri, 12 Aug 2022 11:36:51 -0500]
7bb33cde - Added Cypht version number [Fri, 12 Aug 2022 15:32:49 +0100]
e2b6f273 - Stop reusing server ids [Thu, 11 Aug 2022 09:05:54 -0300]
6390c7a9 - Remove litegraph from debug mode [Thu, 11 Aug 2022 08:06:53 -0300]
64891c9f - Fix emptying text setting values [Wed, 10 Aug 2022 15:40:17 +0100]
19ae83cd - Added original folder to archive [Tue, 9 Aug 2022 21:46:45 +0100]
14602c39 - Checked pagination links param for first user login [Tue, 9 Aug 2022 21:55:27 +0100]
a3462b19 - fix missing var error, update unit tests for latest round of PRs [Tue, 9 Aug 2022 15:21:06 -0500]
69f90e5e - Merge pull request #560 from NasserNgandunasser_cypth_admin_panel_indicate_if_default_value_or_not_like_tiki [Tue, 9 Aug 2022 14:03:22 -0500]
3345b406 - Merge pull request #585 from josaphatimspam-error [Tue, 9 Aug 2022 14:01:40 -0500]
3eec9ef5 - Merge pull request #579 from henrique-borbafeaturedelete_draft_after_send [Tue, 9 Aug 2022 13:59:55 -0500]
310d8102 - Merge pull request #586 from josaphatimspecial-folders [Tue, 9 Aug 2022 13:58:50 -0500]
14a8622c - Merge pull request #584 from josaphatimfolders-placement [Tue, 9 Aug 2022 13:56:26 -0500]
58a770c2 - Merge pull request #587 from josaphatimcopy-move [Tue, 9 Aug 2022 13:56:09 -0500]
2e9e784e - Update README.md [Mon, 8 Aug 2022 16:13:05 -0400]
756f0b8a - Update README.md [Mon, 8 Aug 2022 16:09:33 -0400]
9f8e89e4 - Create show next & previous emails parameter [Sun, 7 Aug 2022 15:44:58 +0100]
3feacc9f - Fix greyed CopyMove when picking an email [Sat, 6 Aug 2022 11:36:25 +0100]
ac3b9c28 - [ENH] Nux: set special folders [Thu, 4 Aug 2022 15:49:10 +0100]
1321d930 - [FIX] Increase z-index to make dropdown visible [Thu, 4 Aug 2022 10:06:50 +0100]
6b89f15e - [FIX] Add a handler for invalid imap email date [Thu, 4 Aug 2022 09:44:51 +0100]
58c83d4d - Added a notification to the user when ext not loaded [Fri, 22 Jul 2022 13:08:47 +0200]
9112acab - Added ext-magick and ext-gd to optional install [Fri, 22 Jul 2022 12:53:03 +0200]
03ed0088 - Remove "Send & Archive" option from drafts [Fri, 29 Jul 2022 11:15:36 -0300]
72c6b374 - Merge remote-tracking branch 'originsieve-module' into sieve-module [Fri, 29 Jul 2022 09:51:03 -0300]
507a785e - Loading spinner when using mailbox action type [Fri, 29 Jul 2022 09:50:41 -0300]
8a7e235a - Drafts are deleted automatically after send [Fri, 29 Jul 2022 03:03:39 -0300]
b4161d0d - Copy imap server configuration to sieve host input [Fri, 29 Jul 2022 02:53:42 -0300]
30693d71 - Update site.js [Tue, 26 Jul 2022 17:12:15 -0300]
c18cb7fe - Merge branch 'master' into sieve-module [Thu, 21 Jul 2022 16:46:12 -0300]
dbc08232 - Save block behaviour changes automatically [Thu, 21 Jul 2022 15:46:08 -0300]
e29f3a2f - Blocked sender default behaviour and bug fixes [Thu, 21 Jul 2022 15:33:36 -0300]
ae2ec2da - Put the reset icon on the same line as the parameter [Wed, 20 Jul 2022 12:33:37 +0200]
c6a05551 - Merge pull request #575 from NasserNganduerro_message_attachment [Tue, 19 Jul 2022 12:24:33 -0500]
293d1af5 - max recipient check on draft load or reply [Tue, 19 Jul 2022 12:23:14 -0500]
30c03fc4 - slightly improved reply-all check [Tue, 19 Jul 2022 12:22:47 -0500]
13762a53 - don't overwrite server generated messages with ones from js on page load [Tue, 19 Jul 2022 12:22:19 -0500]
5fc3e28e - attachment error message change, Cypht standalone. [Sat, 16 Jul 2022 20:11:26 +0200]
eba99af2 - attachment error message change, Cypht in Tiki. [Sat, 16 Jul 2022 20:08:32 +0200]
92e0d2c3 - Merge pull request #547 from jeanpaulHamulireply_to_all_hould_be_available_if_there_are_more_than_one_email [Fri, 15 Jul 2022 17:13:33 -0500]
624c880d - Added an error message when the attachments folder does not exist or when there is a permussion problem. [Fri, 15 Jul 2022 15:36:24 +0200]
7f69b4ab - Redirects added back [Thu, 14 Jul 2022 14:39:20 -0300]
0c11e0c5 - Fixed field name [Thu, 14 Jul 2022 14:37:43 -0300]
8f340bb7 - Added new actions and conditions and option to block a domain [Thu, 14 Jul 2022 14:09:59 -0300]
82061a29 - Cypht 'reply all': Should be disabled if there is only one email from, to and cc [Thu, 20 Jan 2022 23:36:08 +0200]
d90ced08 - Merge pull request #558 from jeanpaulHamuliforwarding_a_message_is_broken [Tue, 12 Jul 2022 14:31:50 -0500]
a1fb718f - Merge pull request #570 from Steven--master [Tue, 12 Jul 2022 14:27:09 -0500]
131daacb - Update baconbacon-qr-code to also support v2 [Tue, 28 Jun 2022 15:34:41 +0100]
265c4a75 - Only show block option to sieve enabled accounts [Thu, 7 Jul 2022 10:55:40 -0300]
01fb507c - Block list and remaining filter updates [Thu, 7 Jul 2022 06:32:32 -0300]
ab2e44b7 - disable failed travis builds for now [Mon, 2 May 2022 17:09:24 -0500]
85bcd404 - travis 7.2 + PHPunit test fix [Thu, 23 Jun 2022 09:04:38 -0500]
b2b79714 - ALLOF as default test list [Thu, 23 Jun 2022 05:31:38 -0300]
73f501fc - Fix editing modal script name [Thu, 23 Jun 2022 05:14:50 -0300]
2b5a8548 - Fix generated script name [Thu, 23 Jun 2022 04:51:00 -0300]
5d663f7e - Fix script order when priority is the same [Thu, 23 Jun 2022 04:49:18 -0300]
7123c82a - Validations and CSS fix [Thu, 23 Jun 2022 04:16:45 -0300]
0f5af62c - Placeholders and CSS fix [Thu, 23 Jun 2022 03:34:09 -0300]
b215d246 - endroid qr relies on bacon-qr, so just use bacon-qr for one less dep [Wed, 22 Jun 2022 16:13:26 -0500]
59ff0063 - Set default priority to 0 [Wed, 15 Jun 2022 12:48:38 -0300]
0debf2d2 - Check if generated script was actually saved from cypht [Wed, 15 Jun 2022 12:31:27 -0300]
115d9ba8 - Test list type and flag message option [Mon, 13 Jun 2022 08:12:51 -0300]
1934d436 - Prevent main_script from being included [Wed, 1 Jun 2022 05:38:23 -0300]
da0aea70 - Don't show scripts not managed by cypht [Wed, 1 Jun 2022 05:31:11 -0300]
9a1379cb - Fix modal filter name while editing [Wed, 1 Jun 2022 05:27:14 -0300]
81972c17 - Main script generation and includes [Wed, 1 Jun 2022 05:22:26 -0300]
ecbc061c - Change ELSE condition location [Tue, 31 May 2022 20:02:34 -0300]
783b64a2 - Merge remote-tracking branch 'originsieve-module' into sieve-module [Tue, 31 May 2022 20:01:11 -0300]
a1e7e3ff - IMAP update for sieve configuration [Tue, 31 May 2022 19:59:03 -0300]
66c36642 - Merge branch 'master' into sieve-module [Sat, 28 May 2022 00:49:08 -0300]
d7b39192 - Fix bug #439 [Fri, 27 May 2022 11:49:00 +0200]
e7a9cda9 - Tingle modal library and config gen update [Thu, 26 May 2022 11:28:34 -0300]
37b3ef42 - Final version of the script editor with priority and real time communication with sieve [Thu, 26 May 2022 11:24:32 -0300]
9c6767c1 - Sieve Module base script manager [Thu, 26 May 2022 10:35:53 -0300]
b51830ca - Updated composer.json with Sieve dependencies [Thu, 26 May 2022 10:35:22 -0300]
43d00afe - HM3 config file sieve module [Wed, 25 May 2022 16:32:32 -0300]
d6191bfe - Sieve configuration for the IMAP accounts [Wed, 25 May 2022 16:31:14 -0300]
2e9875c8 - Typos [Sat, 21 May 2022 15:58:28 +0200]
897e762f - limit travis to PHP 7.2+, phpunit will not support earlier versions [Fri, 20 May 2022 11:31:21 -0500]
f84e99f1 - travis composer fix [Fri, 20 May 2022 11:25:22 -0500]
ffaf185e - another attempt to make travis happy [Fri, 20 May 2022 11:24:52 -0500]
af73fef0 - more travis tweaking [Fri, 20 May 2022 11:14:18 -0500]
cf2fd096 - try to get things working better in travis + composer [Fri, 20 May 2022 11:08:36 -0500]
cce0c869 - try all version of PHP in travis from 5.4 on to see what breaks :) [Fri, 20 May 2022 10:36:55 -0500]
ed3032d0 - more work to make 2fa compatible with different PHP versions [Fri, 20 May 2022 10:33:48 -0500]
60008ed3 - remove debug [Thu, 12 May 2022 14:52:31 -0500]
bd378153 - change 2fa barcode gen to hopefully be compatible with older php versions [Thu, 12 May 2022 14:50:45 -0500]
014ef689 - test a travis ci + PHP 8.1 fix [Wed, 4 May 2022 09:21:59 -0500]
f706fe23 - testing another travis ci change [Wed, 4 May 2022 09:07:39 -0500]
2c9f48ee - testing better travis coverage [Wed, 4 May 2022 08:58:47 -0500]
54ff899c - disable failed travis builds for now [Mon, 2 May 2022 17:09:24 -0500]
69bdc047 - more travis work [Mon, 2 May 2022 16:50:10 -0500]
132df34d - travis ci tweaks [Mon, 2 May 2022 16:45:38 -0500]
f12e6f88 - fix typo [Mon, 2 May 2022 16:43:30 -0500]
00d678fb - bump travis versions up [Mon, 2 May 2022 16:42:37 -0500]
b0e915c4 - minor fixes to barcode generator PR [Mon, 2 May 2022 16:27:29 -0500]
bfd8aacc - Merge pull request #566 from ElvisAnsfix_barcode_generator_dependency [Mon, 2 May 2022 16:26:36 -0500]
947b476a - work around for PHP 8 content encoding bug [Mon, 2 May 2022 16:17:12 -0500]
e95c642e - [UPD] Update codebase with the new lib methods [Mon, 2 May 2022 18:52:09 +0200]
b88e2776 - [UPD] Import the new namespaces [Mon, 2 May 2022 18:42:56 +0200]
f0028f70 - [KIL][UPD] Replace codeitnnowbarcode depency with endroidqr-code [Mon, 2 May 2022 18:41:09 +0200]
2dd15ee3 - Update output_modules.php [Sat, 23 Apr 2022 13:58:42 -0700]
78dab12b - fix a TON of php 8.1 deprecation warnings, disabled combined view search until we can revisit [Fri, 11 Mar 2022 13:36:50 -0600]
5412f5ef - Update site.css [Wed, 9 Mar 2022 21:46:14 +0100]
6b52d16b - fix unit tests for PHP < 8.1 [Wed, 9 Mar 2022 12:38:37 -0600]
f08abb57 - Cypht admin panel: Indicate if default value or not (like Tiki) [Wed, 9 Mar 2022 14:48:35 +0100]
38135277 - Merge pull request #559 from xortifix-globals-php81 [Tue, 8 Mar 2022 20:17:35 -0600]
3189f300 - Fix bug in PHP 8.1 when require librequest.php due to $GLOBALS modification changes [Wed, 9 Mar 2022 01:50:29 +0000]
8a7484cb - another reload folder cookie test fix [Thu, 24 Feb 2022 15:46:03 -0600]
2739d86e - testing a better way to clear the reload folders cookie [Thu, 24 Feb 2022 15:34:04 -0600]
330bd3c9 - revert test [Thu, 24 Feb 2022 15:29:07 -0600]
9b966083 - another cookie delete test [Thu, 24 Feb 2022 15:07:22 -0600]
1bf24ee4 - testing a cookie delete fix [Thu, 24 Feb 2022 15:01:35 -0600]
ca67affb - fix traceback when the git API max is hit for dev changelist [Thu, 24 Feb 2022 14:51:05 -0600]
2d59ab48 - don't apply search filter to combined views issue #554 [Thu, 24 Feb 2022 14:50:38 -0600]
c29765d3 - fix bug causing 500 error when there is no after send draft to delete [Thu, 24 Feb 2022 14:50:19 -0600]
18b5b5f6 - fix depracation warning [Thu, 24 Feb 2022 14:50:08 -0600]
8cb70fce - Merge pull request #550 from henrique-borbafeaturedraft-delete-after-send [Fri, 18 Feb 2022 08:37:32 -0600]
d9dea447 - Merge pull request #551 from henrique-borbafixed-unsubscribe-link [Fri, 18 Feb 2022 08:36:59 -0600]
e48449ae - Fixed unsubscribe link from mailing lists [Thu, 10 Feb 2022 07:41:06 -0300]
43a51547 - Comment for ease of maintenance [Thu, 10 Feb 2022 06:46:35 -0300]
e5398c2b - Drafts must be deleted after sent [Thu, 10 Feb 2022 06:42:35 -0300]
e91fa658 - fix regex for globals check add message on invalid command [Mon, 7 Feb 2022 10:55:17 -0600]
bce8233a - check for incorrect user input access [Mon, 7 Feb 2022 10:53:00 -0600]
f2a04b34 - better PHP version check [Mon, 7 Feb 2022 10:52:50 -0600]
bca4d372 - make mobile 3-dot menu theme compatible and clean it up a bit in different themes [Thu, 3 Feb 2022 11:12:06 -0600]
cf01e6bc - clean up after latest round of PRs [Tue, 1 Feb 2022 20:07:47 -0600]
ffeb65b4 - fix for PHP 8.1 making globals read only [Tue, 1 Feb 2022 20:07:23 -0600]
37d3a185 - Merge pull request #534 from jeanpaulHamulisearch_all_messages [Tue, 1 Feb 2022 18:36:27 -0600]
6b04d5c7 - Merge pull request #548 from henrique-borbahotfix-resumable-upload [Tue, 1 Feb 2022 18:34:13 -0600]
7fce245f - Remove resumable progress bar when editing a draft [Fri, 28 Jan 2022 10:58:22 -0300]
2b1e46ff - Drafts must also use the user's hash to find an attachment [Fri, 28 Jan 2022 10:50:15 -0300]
66b747a0 - Merge branch 'master' into search_all_messages [Wed, 26 Jan 2022 23:41:58 +0200]
947772e5 - [FIX] Cypht webmail view on a folder in mobile mode: Should have a search box [Sun, 14 Nov 2021 13:01:06 +0200]
f83c8e8a - fix unit test from recently merged PR [Wed, 19 Jan 2022 12:47:41 -0600]
c7662fcb - move phone input warning to our standard notice instead of js alert() [Wed, 19 Jan 2022 12:28:58 -0600]
0b22064e - Merge pull request #546 from NasserNganducheck_phone_number [Wed, 19 Jan 2022 12:27:11 -0600]
73bdbac6 - Merge pull request #524 from henrique-borbaresumablejs-attachments [Wed, 19 Jan 2022 12:24:00 -0600]
924026f8 - Atatchment folders now uses hashed usernames to store attachments [Wed, 19 Jan 2022 12:59:58 -0300]
033c6b75 - [FIX] Cypht: Check the phone number field to make sure it only contains numbers and a few allowed characters. If not, send a warning to the user only once. [Wed, 19 Jan 2022 13:00:14 +0100]
a4a9f6f6 - shift+ctrl click support + load a message with a simple click anywhere in the row issue #362 PR #541 [Tue, 18 Jan 2022 16:25:28 -0600]
0c916c8f - remove unused code [Tue, 18 Jan 2022 16:17:21 -0600]
ee637446 - fix unit tests from latest PR merge [Tue, 18 Jan 2022 14:45:35 -0600]
0966cae7 - Merge pull request #533 from jeanpaulHamuliactive_reply_btn [Tue, 18 Jan 2022 12:56:12 -0600]
e84f5326 - Merge pull request #530 from jeanpaulHamulipropose_godd_address_email_when_we_reply [Tue, 18 Jan 2022 12:54:26 -0600]
057e52dc - add content field check for atom feeds [Tue, 18 Jan 2022 10:16:43 -0600]
e0b48cf4 - fix unit tests from last PR [Fri, 14 Jan 2022 14:39:19 -0600]
3f825e8e - small clean up from PR #525 [Fri, 14 Jan 2022 13:17:06 -0600]
c0c03dae - Merge pull request #525 from jeanpaulHamulishow_email_in_pop_up [Fri, 14 Jan 2022 13:16:27 -0600]
f294fb6e - Merge pull request #527 from jeanpaulHamulidesign_button_copy_and_move [Fri, 14 Jan 2022 13:08:23 -0600]
b5c3c110 - Merge pull request #529 from jeanpaulHamulihandle_error_message_v2 [Fri, 14 Jan 2022 13:05:26 -0600]
cbbcfb92 - Merge pull request #545 from kk6mrpmaster [Fri, 14 Jan 2022 12:55:30 -0600]
72840904 - Implode process list field if array is passed [Tue, 11 Jan 2022 21:58:55 -0900]
b60fb791 - A better and more secure way to remove chunks [Thu, 13 Jan 2022 23:56:39 -0300]
5352b81c - Fixed wrong attachment directory used after file collision protection using smtp_id [Thu, 13 Jan 2022 23:52:31 -0300]
b519ed7d - If legacy load of profiles fails, just return an empty array. (PHP 8.1 don't like Exception so we use Throwable and make sure we still have compatibility with 5.4 [Thu, 13 Jan 2022 23:31:05 -0300]
33807ba7 - Merge branch 'master' into resumablejs-attachments [Thu, 13 Jan 2022 22:41:31 -0300]
829d2060 - Make sure attachment chunks removal are actually chunks parts [Thu, 13 Jan 2022 17:28:46 -0300]
f776fad3 - Make it easier to see who wrote to me in a list by showing email in a tooltip [Sun, 24 Oct 2021 17:29:46 +0200]
7e4926a6 - Merge branch 'master' into handle_error_message_v2 [Wed, 3 Nov 2021 12:21:59 +0200]
f15401c6 - Cypht reply-all could have a better UX [Thu, 11 Nov 2021 15:07:03 +0200]
72784de8 - Fix a typo [Wed, 24 Nov 2021 21:03:57 -0500]
12f1ed84 - [FIX] Cypht: When we reply to an email we have sent, it proposes our address [Wed, 3 Nov 2021 14:16:47 +0200]
40344a19 - [ENH] Indicate which server when this error is shown: 'Could not authenticate to the selected IMAP server' [Wed, 3 Nov 2021 11:35:12 +0200]
ee5dc163 - Copy and Move buttons don't appear OK in mobile portrait mode [Sun, 31 Oct 2021 17:37:03 +0200]
1397ec62 - Chunk upload don't need the profile information [Sat, 30 Oct 2021 07:28:56 -0300]
52c514a8 - ResumableJS code review changes [Sat, 30 Oct 2021 07:18:54 -0300]
05d0af9c - add an option to not mark a message read when opened [Tue, 26 Oct 2021 14:53:14 -0500]
e03bb4bd - Fixed submission of finished drafts, correct SMTP account selection bug [Tue, 26 Oct 2021 11:07:55 -0300]
29b88596 - Minified ResumableJS, site settings chunk clear and bug fixes [Tue, 26 Oct 2021 10:31:11 -0300]
395a80ea - Minor improvement to intro page [Tue, 26 Oct 2021 07:43:54 -0400]
8f99dac8 - ResumableJS fault tolerant attachment upload [Sat, 23 Oct 2021 21:52:30 -0300]
d7d0e85d - Adding link to code documentation [Thu, 14 Oct 2021 19:56:51 -0400]
0c335eaa - Update URL for Hello World [Thu, 14 Oct 2021 19:51:19 -0400]
ea960bbe - Merge pull request #521 from jeanpaulHamulihandle_error_message [Wed, 13 Oct 2021 09:21:42 -0500]
94ca3276 - Merge pull request #522 from jeanpaulHamulifix_links [Wed, 13 Oct 2021 09:21:09 -0500]
8cd5009e - [FIX] Fix links to list of commits [Mon, 11 Oct 2021 21:54:59 +0200]
c26c9597 - Indicate which server when this error is shown: 'Could not authenticate to the selected IMAP server' [Mon, 11 Oct 2021 15:20:05 +0200]
cd4cdc49 - Merge pull request #520 from adrienmalobaextra-paranthesis [Wed, 6 Oct 2021 12:32:54 -0500]
e97df957 - Remove an extra character ')' [Wed, 6 Oct 2021 18:52:33 +0200]
9a61e208 - RTL language improvements [Thu, 30 Sep 2021 12:58:04 -0500]
92ac9d6e - Fix a typo in docs [Thu, 30 Sep 2021 12:40:09 -0400]
2e786394 - Merge pull request #518 from henrique-borbadraft-attachment-fix [Thu, 30 Sep 2021 11:31:33 -0500]
45b49600 - remove rtl fix attempts that are in the wrong places [Thu, 30 Sep 2021 11:30:05 -0500]
893c5503 - Merge pull request #508 from krokybugfixsmtp-imap-draft-file-attachment [Wed, 29 Sep 2021 10:53:03 -0500]
40738ec7 - Merge pull request #519 from krokybugfixhtml-syntax [Wed, 29 Sep 2021 09:38:27 -0400]
76192808 - fix html layout issue with invalid syntax [Wed, 29 Sep 2021 13:16:05 +0300]
c8809128 - Commented the code snippet that contains the redownload of attachments [Sat, 25 Sep 2021 16:31:29 -0300]
a70d3d9d - Fixed attachment delete and file parameters during the draft attachment download [Sat, 25 Sep 2021 16:28:15 -0300]
50b50d42 - Attachments are downloaded when a previous saved draft is opened [Sat, 25 Sep 2021 15:47:24 -0300]
9f41f5ca - Merge pull request #507 from henrique-borbacombined-inbox-cache-hotfix [Tue, 14 Sep 2021 13:29:52 -0500]
9c23335a - Merge pull request #509 from WikiSuitefix-sent-folder-issue [Tue, 14 Sep 2021 13:28:17 -0500]
4b142275 - Merge pull request #510 from NasserNgandunasser_cypht [Tue, 14 Sep 2021 13:27:29 -0500]
a284ba3a - Merge pull request #513 from NasserNgandunasser_cypht_1 [Tue, 14 Sep 2021 13:23:09 -0500]
09d9f240 - Merge pull request #514 from NasserNgandunasser_cypht_2 [Tue, 14 Sep 2021 13:22:09 -0500]
27c0a840 - Merge pull request #517 from jeremiahmaster [Tue, 14 Sep 2021 13:21:12 -0500]
3924f85f - Fix draft attachment and remove legacy draft fallback [Tue, 14 Sep 2021 10:09:32 -0300]
da53de4d - Added quick test to see if composer is on the system. [Mon, 13 Sep 2021 21:21:46 -0400]
39c77198 - Typo fix, added in call to apt to install dependencies. [Mon, 13 Sep 2021 21:04:51 -0400]
15519159 - Settings, Folder management, correction of the overflow when the folder name is too long. [Sun, 12 Sep 2021 21:29:23 +0200]
ab69e318 - Draft Folder option, select folder, put the cancel button below the folder name. [Sat, 11 Sep 2021 19:59:41 +0200]
fad667a3 - fix of the overflow of array elements containing profile information. [Mon, 6 Sep 2021 00:08:57 +0200]
884d29bb - fix profile re-include causing the menu to fail to load [Fri, 3 Sep 2021 11:09:43 -0500]
d251e141 - We now have a stable branch on Packagist [Wed, 1 Sep 2021 17:01:30 -0400]
19cd90b3 - Check the folder name without taking into consideration the case [Wed, 1 Sep 2021 13:57:14 +0200]
c1634467 - load profiles when attaching a file, so smtp drafts are correctly saved into a linked imap profile drafts folder; additionally send local attachments saved to first draft as part of imap draft sending procedure - otherwise, attachments stay on the server and are never sent out [Mon, 30 Aug 2021 11:12:28 +0300]
519274b4 - Fixed combined inbox not updating messages after combined folder removal [Tue, 24 Aug 2021 16:56:22 -0300]
f26759e7 - Merge pull request #506 from henrique-borbanux-profile-home-count [Tue, 24 Aug 2021 13:20:35 -0500]
b1318d8a - Added $profiles default value [Tue, 24 Aug 2021 14:52:15 -0300]
f77ec2ad - Removed duplicated SMTP profile count [Tue, 24 Aug 2021 14:49:05 -0300]
cb26d287 - Profiles counter on home page [Tue, 24 Aug 2021 14:31:23 -0300]
6cfd508a - Merge pull request #504 from WikiSuitefix-sent-folder-issue [Tue, 17 Aug 2021 13:52:17 -0500]
af974f34 - Filter folder page to show sent mails properly [Tue, 27 Jul 2021 00:33:18 +0200]
08ea1af3 - Merge branch 'master' of github.com:WikiSuitecypht [Mon, 26 Jul 2021 23:47:52 +0200]
9bfa9e8a - fix some issues with sort dialogs, update unit tests for recent changes [Tue, 20 Jul 2021 16:53:58 -0500]
f8c4f586 - Merge pull request #503 from Revistofarsi [Tue, 20 Jul 2021 12:06:45 -0500]
9652c655 - use JQuery, move added page load section to an existing one and use cleaner ways to get url and interface direction [Tue, 20 Jul 2021 15:49:58 +0430]
aab263c2 - add hm_language_direction function [Tue, 20 Jul 2021 15:41:47 +0430]
4572c104 - Merge pull request #501 from Revistofarsi [Mon, 19 Jul 2021 14:03:16 -0500]
08fa2f28 - fix double sort options option in message_list page [Mon, 19 Jul 2021 01:40:54 +0430]
6e53ea1b - Merge pull request #502 from Revistofix-installation-guide [Sun, 18 Jul 2021 11:57:56 -0500]
e9589a60 - fix combined_sort margin in RTL [Sun, 18 Jul 2021 18:21:22 +0430]
da5dac2f - fix a command in installation which required root access [Sun, 18 Jul 2021 17:53:49 +0430]
4989612d - move farsi fonts to modulescore and move the font-face from CSS file to PHP [Sun, 18 Jul 2021 17:21:21 +0430]
4203a6e6 - fix sys messages direction and total unread messages spacing [Sun, 18 Jul 2021 00:41:18 +0430]
a9ead4c6 - add fixLtrInRtl function to the end of html texts which are loaded after page is loaded [Sun, 18 Jul 2021 00:20:44 +0430]
f5636e9d - add a new function called fixLtrInRtl which fixes ltr texts when page is rtl [Sun, 18 Jul 2021 00:19:45 +0430]
2e5f76a0 - fix smtp_send button direction and add ltr class [Sun, 18 Jul 2021 00:12:56 +0430]
8573c130 - add new words [Sun, 18 Jul 2021 00:12:12 +0430]
e4a07c08 - fix bug reset factory not working [Fri, 16 Jul 2021 21:38:36 +0430]
7d99c3a3 - fix reset factory button margin problem in RTL [Fri, 16 Jul 2021 19:48:27 +0430]
61c11163 - add Behdad font face and add this farsi font-family to rtl_page and fix some classes that didnt support RTL [Fri, 16 Jul 2021 15:02:58 +0430]
fb7cb632 - add readme for Behdad font [Fri, 16 Jul 2021 15:02:49 +0430]
a43813d4 - add Behdad font files [Fri, 16 Jul 2021 14:59:35 +0430]
dbd48f09 - fix huge blank space in RTL [Fri, 16 Jul 2021 14:48:40 +0430]
818d8cc3 - add a new function called to translate numbers to arabic ones if language is Farsi [Fri, 16 Jul 2021 14:42:48 +0430]
753bbf80 - add Farsi to interface_langs [Fri, 16 Jul 2021 14:41:32 +0430]
57c43433 - translate and add Farsi to supported languages [Fri, 16 Jul 2021 14:40:50 +0430]
685676a7 - some minor clean up after PR 498 [Tue, 13 Jul 2021 16:16:57 -0500]
f730703b - Merge pull request #498 from Revistosetting-reset-factory [Tue, 13 Jul 2021 15:52:31 -0500]
75355901 - Merge pull request #489 from mnsuccesssearch_box_mobile [Tue, 13 Jul 2021 15:52:01 -0500]
deb0aea5 - fix inconsistent unseen class in feeds breaking highlights [Mon, 12 Jul 2021 18:04:49 -0500]
a9e88d45 - add css classes for factory reset button [Sun, 11 Jul 2021 16:55:10 +0430]
8765a495 - add reset factory handler and output [Sun, 11 Jul 2021 16:55:03 +0430]
d2e46aea - add factory reset output handler module [Sun, 11 Jul 2021 16:54:48 +0430]
85737172 - create reset factory handler module [Sun, 11 Jul 2021 16:54:08 +0430]
94d6da49 - create reset_factory function [Sun, 11 Jul 2021 16:53:57 +0430]
a22e492b - add translations for "Factory Reset" word [Sun, 11 Jul 2021 16:53:24 +0430]
da4bb638 - small style fix for mobile login page [Wed, 7 Jul 2021 15:26:05 -0500]
